
.selected
{
    color:#fff;
    background:#0a74c5;
    padding: 10px 16px;
}

#cssmenu {
  font-family: "Lao-Regular", Arial, Sans-Serif;
  font-size: 14px;
  line-height:15px;
  text-align: left;
  text-transform:uppercase;
  margin:0;
  background: #0a94c5;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;  
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin:0;
  padding:0;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
  z-index:1000;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 300px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #0a94c5;
  border-bottom: 1px solid #fff;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('../images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #0a74c5 url('../images/caret.png') no-repeat;
  background-position: 90% 195%;
  color:#fff;
}
#cssmenu > ul li a {
  display: block;
  padding: 10px 16px;
  text-decoration: none;
  color: #fff;

}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #0a74c5;
  color: #fff;
}

@media (max-width:1024px) 
{
    #cssmenu > ul li a {
        display: block;
        padding: 10px 10px 10px 10px;
        text-decoration: none;
        color: #fff;
    }
}
@media (max-width: 768px) {
  #cssmenu > ul {
    width:98%;
    margin-top: 5px;

  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('../images/menu.png') no-repeat;
    background-position: 3% -12%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-position: 3% 100%;
  }
  #cssmenu > ul li {
    display: none;
        list-style:none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
    
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #0a94c5;
    border: 0 none;
    list-style:none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
    list-style:none;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 10px;
    list-style:none;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in Tab view by JS */
@media (min-width: 800px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}
